@charset "utf-8";

/* ==================================================
contents
================================================== */
/* 共通
============================== */
#tmp_vista,
#tmp_travel,
#tmp_shizunow,
#tmp_recommend,
#tmp_rank,
#tmp_useful,
#tmp_info {
	padding:40px 0;
	clear:both;
}
#tmp_vista_ttl,
#tmp_travel_ttl,
#tmp_shizunow_ttl,
#tmp_recommend_ttl,
#tmp_rank_ttl,
#tmp_useful_ttl,
#tmp_kanko_ttl {
	padding-bottom:40px;
	text-align:center;
}
#tmp_vista_ttl h2,
#tmp_travel_ttl h2,
#tmp_shizunow_ttl h2,
#tmp_recommend_ttl h2,
#tmp_rank_ttl h2,
#tmp_useful_ttl h2 {
	font-size:242.8%;
	margin:0 auto 15px;
	display:inline-block;
	min-height:62px;
	padding:18px 0 10px 88px;
	background-repeat:no-repeat;
	background-position:left center;
	background-image:url(/shared/templates/top2020/images/ttl_icon.png);
}
#tmp_vista_ttl p,
#tmp_travel_ttl p,
#tmp_shizunow_ttl p,
#tmp_recommend_ttl p,
#tmp_rank_ttl p {
	line-height:1.8;
}
#tmp_rank_cnt .box_rank {
	float:left;
	width:33.33%;
	padding:0 20px 10px;
	margin:0 0 20px;
}
#tmp_lead_campaign .wrap_box_campaign {
	width:33.33%;
	padding:0 12px 10px;
}
#tmp_vista_cnt .wrap_box_vista,
#tmp_travel_cnt .wrap_box_travel,
#tmp_recommend_cnt .wrap_box_reco {
	float:left;
	width:25%;
	padding:0 12px 10px;
	margin:0 0 20px;
}
#tmp_recommend_cnt .wrap_box_reco {
	padding:0 5px 10px;
	margin-bottom:0;
}
#tmp_vista .reading,
#tmp_travel .reading,
#tmp_recommend .reading,
#tmp_shizunow .reading,
#tmp_rank .reading {
	font-size:114.3%;
	/*padding:0 240px;*/
	padding:0 20%;	
	text-align:left;
}
/* font */
#tmp_vista_ttl h2,
#tmp_travel_ttl h2,
#tmp_events_ttl h2,
#tmp_shizunow_ttl h2,
#tmp_recommend_ttl h2,
#tmp_rank_ttl h2,
#tmp_useful_ttl h2,
#tmp_recommend_cnt .reco_cnt .ttl h3,
#tmp_kanko_ttl h2 {
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
/* img */
#tmp_vista_cnt .box_vista_img,
#tmp_travel_cnt .box_travel_img,
#tmp_recommend_cnt .box_reco_img,
#tmp_shizunow_cnt .box_shizunow_ttl .img,
#tmp_lead_campaign .box_campaign_cnt,
#tmp_rank_cnt .box_rank .img {
	overflow: hidden;
}
#tmp_vista_cnt .box_vista_img img,
#tmp_travel_cnt .box_travel_img img,
#tmp_recommend_cnt .box_reco_img img,
#tmp_shizunow_cnt .box_shizunow_ttl .img img,
#tmp_lead_campaign .box_campaign_cnt img,
#tmp_rank_cnt .box_rank .img img {
	width:100%;
	height:auto;
	-webkit-transition: all 0.6s;
	transition: all 0.6s;
}
#tmp_shizunow_cnt .box_shizunow_ttl .img img {
	width:auto;
	height:205px;
}
#tmp_vista_cnt .box_vista:hover .box_vista_img img,
#tmp_travel_cnt .box_travel:hover .box_travel_img img,
#tmp_recommend_cnt .box_reco:hover .box_reco_img img,
#tmp_shizunow_cnt .box_shizunow:hover .box_shizunow_ttl .img img,
#tmp_lead_campaign .box_campaign:hover .box_campaign_cnt img,
#tmp_rank_cnt .box_rank:hover .img img {
    -moz-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    -ms-transform: scale(1.04);
    transform: scale(1.04);
}
/* more_btn */
.more_btn {
	text-align:center;
	clear:both;
}
.more_btn p {
	font-size:114.3%;
	display:inline-block;
	margin:0 auto;
	min-width:320px;
	padding:2px;
	background: #67aeed;
	background-image:-webkit-linear-gradient(-45deg, #67aeed, #b2dd71);
	background-image:-ms-linear-gradient(-45deg, #67aeed, #b2dd71);
	background-image:linear-gradient(-45deg, #67aeed, #b2dd71);
}
.more_btn p a {
	display:block;
	text-decoration:none;
	padding:10px;
	color:#222222;
	background-color:#ffffff;
	position:relative;
}
.more_btn p a::after {
	content:"";
	position:absolute;
	top:50%;
	margin-top:-8px;
	right:-22px;
	background:url(/shared/templates/top2020/images/more_icon.png) no-repeat;
	width:44px;
	height:10px;
}
.more_btn p a:hover,
.more_btn p a:focus {
	color:#222222;
	background-color:#e7f8fd;
    transition:all 0.3s linear;
}
.more_btn p a:hover::after,
.more_btn p a:focus::after {
	right:-32px;
    transition:all 0.3s linear;
}
/* gallery
============================== */
#tmp_top_gallery {
	clear:both;
	position:absolute;
	width:100%;
	height:auto;
	z-index:0;
	overflow:hidden;
}
#tmp_top_gallery .wrap_main_visual {
	height:640px;
	overflow:hidden;
	position:relative;
}
#tmp_top_gallery .box_gallrey {
	width:100%;
	height:auto;
	position:relative;
}
#tmp_top_gallery .main_visual {
	position:relative;
	height:640px;
	overflow:hidden;
	line-height:1.2;
}
#tmp_top_gallery .main_visual::after {
	content:"";
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	height:187px;
	background: url(/shared/site_top_rn/images/gallery/visual_shadow.png) repeat-x 0 0;
	-webkit-background-size:auto 100%;
	-moz-background-size:auto 100%;
	background-size:auto 100%;
	z-index:10;
}
#tmp_top_gallery .main_visual .visual_img {
	position:relative;
	z-index:0;
}
#tmp_top_gallery .main_visual .visual_img a {
	display:block;
}
#tmp_top_gallery .main_visual .visual_img img {
	width:100%;
	height:auto;
    margin-top:-100px;
}
#tmp_top_gallery .main_visual .visual_text {
	position:absolute;
	z-index:20;
	left:50%;
	margin-left:-580px;
	bottom:345px;
	max-width:70%;
	padding-left:20px;
	color:#ffffff;
	background:transparent url(/shared/site_top_rn/images/gallery/visual_text_bg.png) no-repeat left top;
	-webkit-background-size:6px 100%;
	-moz-background-size:6px 100%;
	background-size:6px 100%;
	text-shadow:0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000,0 0 2px #000;
}
#tmp_top_gallery .main_visual .visual_text a {
	color:#ffffff;
	text-decoration:none;
}
#tmp_top_gallery .main_visual .visual_text a:hover span {
    text-decoration: underline;
}
#tmp_top_gallery .main_visual .visual_text .text_sttl {
	display:inline-block;
	font-size:114.3%;
	background:url(/shared/site_top_rn/images/gallery/arrow_r.png) no-repeat right top;
	padding:7px 70px 5px 0;
}
#tmp_top_gallery .main_visual .visual_text .text_ttl {
	display:block;
	font-size:171.4%;
	font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
	font-weight:bold;
}
#tmp_top_gallery .gallery_ctrl {
	position:absolute;
	z-index:100;
	left:50%;
	margin-left:-580px;
	top:314px;
}
#tmp_top_gallery_player {
	display:inline-block;
	vertical-align:top;
	margin:0 10px 0 0;
}
#tmp_top_gallery_player p {
	text-transform: uppercase;
	font-size:85.7%;
	font-weight:bold;
    border: 1px solid #111111;
    -webkit-border-radius: 1.8em;
    -moz-border-radius: 1.8em;
    border-radius: 1.8em;
}
#tmp_top_gallery_player p a {
	display:inline-block;
	text-align:center;
	min-width:78px;
	color:#222222;
	padding:2px 10px;
	text-decoration:none;
	background-color:#ffffff;
	-webkit-box-shadow:1px 1px 10px #000000;
	-moz-box-shadow:1px 1px 10px #000000;
	box-shadow:1px 1px 10px #000000;
    -webkit-border-radius: 1.8em;
    -moz-border-radius: 1.8em;
    border-radius: 1.8em;
}
#tmp_top_gallery_player p span {
	display:inline-block;
	padding-left:15px;
	background-position:left center;
	background-repeat:no-repeat;
}
#tmp_top_gallery_player p.stop_btn span {
	background-image:url(/shared/site_top_rn/images/gallery/stop_b_icon.png);
}
#tmp_top_gallery_player p.start_btn span {
	background-image:url(/shared/site_top_rn/images/gallery/start_b_icon.png);
}
#tmp_top_gallery_player p a:hover {
	text-decoration:underline;
}
#tmp_top_gallery .list_order {
	display:inline-block;
	vertical-align:top;
	list-style:none;
}
#tmp_top_gallery .list_order li {
	display:inline-block;
	vertical-align:top;
	margin:0 3px 0 0;
}
#tmp_top_gallery .list_order li a {
	background:url(/shared/site_top_rn/images/gallery/onavi_off.png) no-repeat center center;
	display:block;
	width:28px;
	height:28px;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_top_gallery .list_order li.active a {
	background:url(/shared/site_top_rn/images/gallery/onavi_on.png) no-repeat center center;
}
/* lead_campaign
============================== */
#tmp_lead_campaign {
	margin:-270px auto 0;
	padding-bottom:40px;
	position:relative;
	z-index:10;
	clear:both;
}
#tmp_lead_campaign .container {
    display: flex;
    justify-content: center;
}
#tmp_lead_campaign .box_campaign {
    background-color:rgba(255,255,255,0.75);
	color:inherit;
	-webkit-box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 20px rgba(0, 0, 0, 0.1);
}
#tmp_lead_campaign .box_campaign_ttl {
	padding:0 20px;
	font-weight:bold;
}
#tmp_lead_campaign .box_campaign_ttl .cate {
	padding:19px 0 12px;
	margin-bottom:8px;
	color:#166cbe;
	background: url(/shared/templates/top2020/images/ttl_line.png) no-repeat left bottom;
}
#tmp_lead_campaign .box_campaign_ttl .ttl {
	padding-bottom:12px;
	font-size: 100%;
}
#tmp_lead_campaign .box_campaign_ttl a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
#tmp_lead_campaign .box_campaign_cnt img {
	width:100%;
	height:auto;
}
/* vista / travel
============================== */
#tmp_vista {
	background: url(/shared/templates/top2020/images/vista_bg.jpg) no-repeat top center;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
#tmp_travel {
	background: url(/shared/templates/top2020/images/travel_bg.jpg) no-repeat top center;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
#tmp_vista .box_vista,
#tmp_travel .box_travel {
	background-color:#ffffff;
	color:inherit;
	-webkit-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
}
#tmp_vista .box_vista_ttl,
#tmp_travel .box_travel_ttl {
	position:relative;
	z-index:1;
	padding:15px 20px;
}
#tmp_vista .box_vista_ttl h3 {
    font-size:100%;
	color:#737373;
	background:url(/shared/templates/top2020/images/ttl_line.png) no-repeat left bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}
#tmp_vista .box_vista_ttl p,
#tmp_travel .box_travel_ttl p {
	font-weight:bold;
	font-size: 113.8%;
}
#tmp_travel .box_travel_ttl p {
	background:url(/shared/templates/top2020/images/ttl_line.png) no-repeat left bottom;
	padding-bottom:10px;
}
#tmp_vista .box_vista_ttl p a,
#tmp_travel .box_travel_ttl p a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
/* recommend
============================== */
#tmp_recommend {
	background: url(/shared/templates/top2020/images/recommend_bg.jpg) no-repeat top center;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
#tmp_recommend .box_reco {
	background-color:#ffffff;
	color:inherit;
	-webkit-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
}
#tmp_recommend .box_reco_ttl {
	font-size: 113%;
	font-weight:bold;
	line-height:1.5;
	padding:15px 20px 12px;
	background:url(/shared/templates/top2020/images/ttl_line_s.png) no-repeat 20px bottom;
}
#tmp_recommend .box_reco_ttl a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
#tmp_recommend .box_reco_cnt {
	padding:10px 20px 15px;
}
#tmp_recommend_cnt .container {
	max-width:1440px;
	padding:0;
	position:relative;
}
#tmp_recommend_cnt .container.reco_slide_overlay::before,
#tmp_recommend_cnt .container.reco_slide_overlay::after {
	content:"";
	position:absolute;
	top:0;
	width:135px;
	height:100%;
	background-color:rgba(255, 255, 255, 0.6);
	z-index:5;
}
#tmp_recommend_cnt .container.reco_slide_overlay::before {
	left:0;
}
#tmp_recommend_cnt .container.reco_slide_overlay::after {
	right:0;
}
/* slick */
#tmp_recommend_slide {
	position:relative;
}
#tmp_recommend_slide .slick_control {
	width:100%;
	max-width:1200px;
	margin:0 auto;
	position: absolute;
	top:50%;
	left:50%;
	margin-top:-20px;
	margin-left:-600px;
}
#tmp_recommend_slide .slick_control .prev,
#tmp_recommend_slide .slick_control .prev a,
#tmp_recommend_slide .slick_control .prev span,
#tmp_recommend_slide .slick_control .next,
#tmp_recommend_slide .slick_control .next a,
#tmp_recommend_slide .slick_control .next span {
	display:block;
	width:40px;
	height:40px;
}
#tmp_recommend_slide .slick_control .next {
	position:absolute;
	right:0;
	top:0;
	background:url(/shared/site_top_rn/images/gallery/next_btn.png) no-repeat center center;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	text-align:center;
}
#tmp_recommend_slide .slick_control .prev {
	position:absolute;
	left:0;
	top:0;
	background:url(/shared/site_top_rn/images/gallery/prev_btn.png) no-repeat center center;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
	text-align:center;
    
}
/* shizunow
============================== */
#tmp_shizunow {
	background: url(/shared/templates/top2020/images/shizunow_bg.jpg) no-repeat top center;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
}
#tmp_shizunow .container {
    max-width: 1024px;
}
#tmp_shizunow_cnt .now2 {
	clear:both;
	width:100%;
}
#tmp_shizunow_cnt .wrap_now2L {
	width:100%;
	float:left;
	margin-right:-320px;
}
#tmp_shizunow_cnt .now2L {
	margin-right:320px;
}
#tmp_shizunow_cnt .now2L2 {
	width:100%;
}
#tmp_shizunow_cnt .now2R {
	width:280px;
	float:right;
	position:relative;
	z-index:1;
}
#tmp_shizunow_cnt .box_shizunow {
	padding:25px 20px 15px 233px;
	position:relative;
	min-height:205px;
    overflow: hidden;
	margin:0 0 30px;
	background-color:#ffffff;
	color:inherit;
	-webkit-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
}
#tmp_shizunow_cnt .box_shizunow_ttl .img {
	position:absolute;
	top:0;
	left:0;
	width:213px;
    text-align: center;
}
#tmp_shizunow_cnt .box_shizunow_ttl h3 {
	font-size:142.8%;
	line-height:1.4;
	margin:0 0 8px;
	padding-bottom:15px;
	background:url(/shared/templates/top2020/images/ttl_line.png) no-repeat left bottom;
}
#tmp_shizunow_cnt .box_shizunow_ttl a {
	text-decoration:none;
	color:#222222;
	background-color:transparent;
}
#tmp_shizunow_cnt .more_btn p {
	display:block;
	min-width:auto;
	max-width:540px;
}
/* slide
============================== */
#tmp_slide {
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	padding:30px 0;
	margin:0 0 40px;
	background: url(/shared/templates/top2020/images/slide_bg.jpg) repeat-y top center;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
	background-size:100% auto;
	clear:both;
}
#tmp_slide .container {
	max-width:960px;
}
/* sp_gallery */
#tmp_wrap_sp_gallery {
	position:relative;
}
#tmp_sp_gallery img {
	vertical-align:top;
	max-width:100%;
	height:auto;
}
#tmp_sp_gallery .bnr_slide p {
	float:left;
	width:33.3%;
	padding:10px;
}
#tmp_sp_gallery .bnr_slide p img {
	max-width:100%;
	height:auto;
	-webkit-box-shadow: 0 2px 10px rgba(19, 20, 24, 0.1);
	-moz-box-shadow: 0 2px 10px rgba(19, 20, 24, 0.1);
	box-shadow: 0 2px 10px rgba(19, 20, 24, 0.1);
}
.no_javascript #tmp_sp_gallery {
	height:100px;
	overflow-y:auto;
	margin:0 auto;
}
.no_javascript #tmp_sp_gallery .bnr_slide p {
	padding-bottom:15px;
}
.no_javascript #tmp_sp_gallery .bnr_slide p:nth-child(3n+1) {
	clear:both;
}
/* gallery_ctrl */
#tmp_sp_gallery .slick_control {
	padding:20px 0 0 10px;
}
#tmp_sp_gallery .slick-dots {
	float:left;
	margin-top:7px;
	padding-left:11px;
}
/* btn_slides */
#tmp_sp_gallery .slick_control .btn_slides {
	float:left;
	width:auto;
	text-transform: uppercase;
	line-height:1.2;
	font-size:85.7%;
	font-weight:bold;
	display:inline-block;
	vertical-align:top;
	padding:2px;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border-radius:1.5em;
	background-image:-webkit-linear-gradient(-45deg, #67aeed, #b2dd71);
	background-image:-ms-linear-gradient(-45deg, #67aeed, #b2dd71);
	background-image:linear-gradient(-45deg, #67aeed, #b2dd71);
}
#tmp_sp_gallery .slick_control .btn_slides a {
	display:block;
	color:#131212;
	background-color:#ffffff;
	padding:3px 15px 3px 12px;
	-webkit-border-radius:1.5em;
	-moz-border-radius:1.5em;
	border-radius:1.5em;
}
#tmp_sp_gallery .slick_control .btn_slides span {
	display:inline-block;
	padding-left:15px;
	background-position:left center;
	background-repeat:no-repeat;
}
#tmp_sp_gallery .slick_control .btn_slides.stop span {
	background-image:url(/shared/site_top_rn/images/gallery/stop_b_icon.png);
}
#tmp_sp_gallery .slick_control .btn_slides.start span {
	background-image:url(/shared/site_top_rn/images/gallery/start_b_icon.png);
}
#tmp_sp_gallery .slick_control .btn_slides a:hover {
	text-decoration:underline;
}
/*#tmp_sp_gallery {
padding-bottom: 70px;
}
#tmp_sp_gallery_player {
    margin-top: 30px;
    float: left;
}*/
#tmp_sp_gallery .prev,
#tmp_sp_gallery .next {
    display:none;
}
#tmp_sp_gallery .list_order {
    margin-top: 10px;
    float: left;
}
#tmp_sp_gallery .list_order li {
    position: relative;
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 11px;
    padding: 0;
    cursor: pointer;
    vertical-align: middle;
}
#tmp_sp_gallery .list_order li button, 
#tmp_sp_gallery .list_order li a {
    padding: 0;
    display: block;
    width: 10px;
    height: 10px;
    cursor: pointer;
    text-indent: -9999px;
    border: 1px solid #1d6693;
    color: inherit;
    background-color: #f6faec;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}
#tmp_sp_gallery .list_order li button:hover, 
#tmp_sp_gallery .list_order li button:focus, 
#tmp_sp_gallery .list_order li a:hover, 
#tmp_sp_gallery .list_order li a:focus {
    color: inherit;
    background-color: #1d6693;
}
/* rank
============================== */
#tmp_rank {
	background: url(/shared/templates/top2020/images/rank_bg.jpg) no-repeat top center;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	border-bottom:1px solid #dadada;
}
#tmp_rank_cnt {
	max-width:980px;
	margin:0 auto;
}
#tmp_rank_cnt .box_rank {
	position:relative;
	padding-top:30px;
}
#tmp_rank_cnt .box_rank .box_rank_img {
	position:absolute;
	left:50%;
	margin-left:-27px;
	top:0;
	z-index:5;
	width:55px;
	height:46px;
	background-repeat:no-repeat;
	background-position:left top;
}
#tmp_rank_cnt .box_rank.rank1 .box_rank_img {
	background-image:url(/shared/templates/top2020/images/rank_lavel1.png);
}
#tmp_rank_cnt .box_rank.rank2 .box_rank_img {
	background-image:url(/shared/templates/top2020/images/rank_lavel2.png);
}
#tmp_rank_cnt .box_rank.rank3 .box_rank_img {
	background-image:url(/shared/templates/top2020/images/rank_lavel3.png);
}
#tmp_rank_cnt .box_rank .box_rank_img span {
	text-align:center;
	font-weight:bold;
	width:55px;
	height:46px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	white-space:nowrap;
}
#tmp_rank_cnt .box_rank p {
	line-height:1.3;
	font-weight:bold;
	font-size:142.8%;
	text-align:center;
}
#tmp_rank_cnt .box_rank p a {
	display:block;
	text-decoration:none;
	color:#222222;
}
#tmp_rank_cnt .box_rank p span {
	padding:0 5px 2px;
	background:url(/shared/templates/top2020/images/rank_ttl_bg.png) no-repeat center bottom;
	-webkit-background-size:100% 12px;
	-moz-background-size:100% 12px;
	background-size:100% 12px;
}
#tmp_rank_cnt .box_rank .img {
	-webkit-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	box-shadow:2px 2px 10px rgba(0, 0, 0, 0.1);
	margin:0 0 16px;
}
#tmp_rank_cnt .box_rank.rank4,
#tmp_rank_cnt .box_rank.rank5 {
    display:none;
    visibility: hidden;
}
/* info
============================== */
#tmp_info {
	border-bottom:1px solid #dadada;
}
#tmp_oshirase_ttl ul {
	list-style:none;
	list-style-image:none;
	font-size:142.8%;
	font-weight:bold;
}
#tmp_oshirase_ttl li {
	float:left;
	width:50%;
	text-align:center;
}
#tmp_oshirase_ttl li a {
	display:block;
	padding:20px 0 19px;
	color:#737373;
	background-color:#ffffff;
	text-decoration:none;
	position:relative;
	border-bottom:1px solid #dadada;
}
#tmp_oshirase_ttl li a::after {
	content:"";
	position:absolute;
	left:50%;
	bottom:8px;
	width: 0;
	height: 0;
	margin-left:-8px;
	border-style: solid;
	border-width: 7px 8px 0 8px;
	border-color: #737373 transparent transparent transparent;
}
#tmp_oshirase_ttl li.active a {
	padding-bottom:20px;
	background: url(/shared/templates/top2020/images/oshirase_ttl_bg.png) no-repeat left top;
	-webkit-background-size:100% 100%;
	-moz-background-size:100% 100%;
	background-size:100% 100%;
	color:#000000;
	border-bottom:none;
}
#tmp_oshirase_ttl li.active a::after {
	display:none;
}
#tmp_oshirase_ttl li span {
	display:inline;
}
#tmp_oshirase_cnt {
	background-color:#ffffff;
	color:#000000;
	clear:both;
}
#tmp_oshirase_cnt ul {
	list-style:none;
	list-style-image:none;
	font-size:128.6%;
	margin:0 0 40px;
}
#tmp_oshirase_cnt ul li {
	border-bottom:1px solid #dadada;
}
#tmp_oshirase_cnt ul li a {
	display:block;
	color:#222222;
	text-decoration:none;
	padding:18px 30px 18px 0;
	background: url(/shared/templates/top2020/images/oshirase_icon_r.png) no-repeat right center;
}
#tmp_oshirase_cnt .oshirase_cnt {
	padding:10px 0;
}
#tmp_oshirase_cnt .oshirase_list {
	text-align:right;
	padding-top:5px;
}
#tmp_oshirase_cnt .oshirase_list a {
	background:url(/shared/site_top_rn/images/icon/navi_icon2.png) no-repeat left center;
	padding:2px 0 1px 16px;
	min-height:15px;
	text-decoration:none;
	color:#000000;
	background-color:transparent;
	display:inline-block;
}
#tmp_oshirase_cnt ul li a:hover,
#tmp_oshirase_cnt .oshirase_list a:hover {
	text-decoration:underline;
}
/* kanko */
#tmp_kanko {
	float:right;
	width:480px;
	padding-top:30px;
}
#tmp_kanko_ttl {
	padding-bottom:20px;
}
#tmp_kanko_ttl h2 {
	font-size:171.4%;
	font-weight:normal;
}
#tmp_kanko_ttl h2::after {
	top:-30px;
}
#tmp_sp_kanko ul {
	list-style:none;
	list-style-image:none;
}
/* sp_kanko */
#tmp_wrap_sp_kanko {
	position:relative;
}
#tmp_sp_kanko {
	width:100%;
}
#tmp_sp_kanko2 {
	padding:0 30px;
	display:block;
}
#tmp_sp_kanko img {
	vertical-align:top;
}
.no_javascript #tmp_sp_kanko {
	padding-bottom:15px;
}
.no_javascript #tmp_sp_kanko ul {
	width:467px;
	height:100px;
	overflow:hidden;
	margin:0 auto;
}
#tmp_wrap_sp_kanko ul {
	list-style:none;
	list-style-image:none;
}
#tmp_wrap_sp_kanko ul li {
	vertical-align:top;
}
#tmp_wrap_sp_kanko p.prev,
#tmp_wrap_sp_kanko p.next {
	position:absolute;
	top:50px;
	z-index:100;
	width:40px;
	height:40px;
}
#tmp_wrap_sp_kanko p.prev {
	left:0;
}
#tmp_wrap_sp_kanko p.next {
	right:0;
}
#tmp_wrap_sp_kanko p.prev a {
	background:url(/shared/site_top_rn/images/gallery/event_prev_btn.png) no-repeat left center;
}
#tmp_wrap_sp_kanko p.next a {
	background:url(/shared/site_top_rn/images/gallery/event_next_btn.png) no-repeat left center;
}
#tmp_wrap_sp_kanko p.prev a,
#tmp_wrap_sp_kanko p.next a {
	width:40px;
	height:40px;
}
#tmp_wrap_sp_kanko p.prev span,
#tmp_wrap_sp_kanko p.next span {
	width:10px;
	height:0;
	padding:15px 10px;
}
#tmp_sp_kanko_player {
	padding-top:15px;
	text-align:center;
}
#tmp_sp_kanko_player p {
	text-transform: uppercase;
	font-size:85.7%;
	font-weight:bold;
}
#tmp_sp_kanko_player p a {
	display:inline-block;
	color:#000000;
	padding:2px 0 0 15px;
	text-decoration:none;
	background-position:left center;
	background-repeat:no-repeat;
}
#tmp_sp_kanko_player .stop_btn a {
	background-image:url(/shared/site_top_rn/images/gallery/stop_b_icon.png);
}
#tmp_sp_kanko_player .start_btn a {
	background-image:url(/shared/site_top_rn/images/gallery/start_b_icon.png);
}
#tmp_sp_kanko_player p a:hover {
	text-decoration:underline;
}
#tmp_wrap_sp_kanko .list_order {
	display:none;
}
/* useful
============================== */
#tmp_useful_ttl {
	padding-bottom:0;
}
#tmp_useful_ttl h2 {
	margin-bottom:0;
}
#tmp_useful_cnt ul {
	list-style:none;
	list-style-image:none;
	margin:0 -15px 40px;
}
#tmp_useful_cnt ul li {
	float:left;
	width:33.33%;
	padding:0 15px;
	font-size:128.6%;
	font-weight:bold;
}
#tmp_useful_cnt ul li:nth-child(3n+1) {
	clear:both;
}
#tmp_useful_cnt ul li a {
	display:block;
	text-decoration:none;
	color:#222222;
	background-color:#ffffff;
	border-bottom:1px solid #222222;
	background-position:left center;
	background-repeat:no-repeat;
	padding:25px 0 25px 55px;
	min-height:40px;
}
#tmp_useful_cnt ul li.useful_list1 a {
	background-image:url(/shared/templates/top2020/images/useful_icon1.png);
}
#tmp_useful_cnt ul li.useful_list2 a {
	background-image:url(/shared/templates/top2020/images/useful_icon2.png);
}
#tmp_useful_cnt ul li.useful_list3 a {
	background-image:url(/shared/templates/top2020/images/useful_icon3.png);
}
#tmp_useful_cnt ul li.useful_list4 a {
	background-image:url(/shared/templates/top2020/images/useful_icon4.png);
}
#tmp_useful_cnt ul li.useful_list5 a {
	background-image:url(/shared/templates/top2020/images/useful_icon5.png);
}
#tmp_useful_cnt ul li.useful_list6 a {
	background-image:url(/shared/templates/top2020/images/useful_icon6.png);
}
#tmp_useful_cnt ul li.useful_list7 a {
	background-image:url(/shared/templates/top2020/images/useful_icon7.png);
}
#tmp_useful_cnt ul li.useful_list8 a {
	background-image:url(/shared/templates/top2020/images/useful_icon8.png);
}
#tmp_useful_cnt ul li.useful_list9 a {
	background-image:url(/shared/templates/top2020/images/useful_icon9.png);
}
#tmp_useful_cnt ul li.useful_list10 {
	padding-top:45px;
}
#tmp_useful_cnt ul li.useful_list10 a {
	display:inline-block;
	background-image: url(/shared/site_top_rn/images/icon/link_icon.png);
	background-position:center top;
	background-repeat:no-repeat;
	padding:45px 5px 5px;
	min-height:inherit;
	box-shadow:none;
	border:none;
}
#tmp_useful_cnt ul li.useful_list10 a:hover {
	text-decoration:underline;
	border:none;
}
/* ==================================================
ie
================================================== */
@media all and (-ms-high-contrast: none) {
	#tmp_top_gallery_player p span,
	#tmp_sp_gallery .bnr_slide .btn_slides span {
		padding-top:3px;
	}
	#tmp_spot_area span,
	#tmp_spot_search p span {
		padding-top:7px;
	}
	.more_btn p a {
		padding-top:13px;
	}
	#tmp_fnavi li {
		padding-top:3px;
	}
}
/* ==================================================
clearfix
================================================== */
/* for modern browser */
#tmp_sp_gallery:after,
.more_btn:after,
#tmp_top_gallery .list_order:after,
#tmp_sp_gallery .bnr_slide:after,
#tmp_lead_campaign:after,
#tmp_lead_campaign .container:after,
#tmp_vista:after,
#tmp_recommend_cnt:after,
#tmp_shizunow_cnt:after,
#tmp_events_cnt:after,
#recommend_event:after,
#tmp_events_cnt .cal_ttl:after,
#tmp_events_cnt .cal_navi:after,
#tmp_rank_cnt:after,
#tmp_rank_cnt .access_ranking:after,
#tmp_info:after,
#tmp_oshirase_ttl:after,
#tmp_oshirase_ttl ul:after,
#tmp_useful:after,
#tmp_useful_cnt ul:after {
	content: ""; /* 変更しない */
	display: table; /* 変更しない */
	clear: both; /* 変更しない */
}
/* ==================================================
print
================================================== */
@media print {
/* for Firefox */
#tmp_main:after,
.col_nm:after {
	content:""; /* 変更しない */
	height:1px; /* 変更しない */
}
}

